<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="plain/bootstrap5/css/bootstrap.css">
    <link rel="stylesheet" href="plain/bootstrap5/js/bootstrap.js">
    <link rel="stylesheet" href="plain/bootstrap5/js/popper.js">
    <link rel="stylesheet" href="plain/bootstrap5/js/Jquery.js">
    <link rel="stylesheet" href="plain/bootstrap5/js/bootstrap.min.js">
    <link rel="stylesheet" href="plain/bootstrap5/css/bootstrap.min.css">
    <link rel="stylesheet" href="/script/script.js">
    <link rel="stylesheet" href="plain/css/try.css">
    <title>Try</title>
</head>
<body>
 




  

<!-- Slideshow container -->
<div class="slideshow-container">

  <!-- Full-width images with number and caption text -->
  <div class="mySlides fade">
    <div class="numbertext">1 / 3</div>
    <img src="image/0ne.jpg" style="width:100%">
    <div class="text">Caption Text</div>
  </div>

  <div class="mySlides fade">
    <div class="numbertext">2 / 3</div>
    <img src="image/two.jpg" style="width:100%">
    <div class="text">Caption Two</div>
  </div>

  <div class="mySlides fade">
    <div class="numbertext">3 / 3</div>
    <img src="image/three.jpg" style="width:100%">
    <div class="text">Caption Three</div>
  </div>

  <!-- Next and previous buttons -->
  <a class="prev" onclick="plusSlides(-1)">&#10094;</a>
  <a class="next" onclick="plusSlides(1)">&#10095;</a>
</div>
<br>

<!-- The dots/circles -->
<div style="text-align:center">
  <span class="dot" onclick="currentSlide(1)"></span>
  <span class="dot" onclick="currentSlide(2)"></span>
  <span class="dot" onclick="currentSlide(3)"></span>
</div>











</body>
</html>
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  